<?php

define('IN_ECS', true);

require(dirname(__FILE__) . '/includes/init.php');
include_once(ROOT_PATH . '/includes/cls_image.php');

include_once(ROOT_PATH . 'admin/includes/cls_cloudflare.php');
$cf_obj = new cloudflare;
$cf_obj->del_domain('world');
?>